ChiliProject - Feature # 1125: Test Issue - Add Feature

Status: Declined Priority:

Author: Ronald Mazyck Category:
Created: 2012-08-22 Assignee:
Updated: 2012-08-22 Due date:

Normal

Ronald Mazyck

Remote issue URL:
Affected version:
Description: Test

Associated revisions

2009-05-03 11:25 pm - Eric Davis
Added the ability to copy a project in the Project Administration panel.

* Added Copy project button.

* Added Project#copy_from to duplicate a project to be modified and saved by the user
* Added a ProjectsController#copy based off the add method

** Used Project#copy_from to create a duplicate project in memory

* Implemented Project#copy to copy data for a project from another and save it.

** Members

** Project level queries

** Project custom fields

* Added a plugin hook for Project#copy.

#1125 #1556 #886 #309

git-svn-id: svn+ssh://rubyforge.org/var/svn/redmine/trunk@2704 e93f8b46-1217-0410-a6f0-8f06a7374b81

History

2012-08-22 10:52 pm - Ronald Mazyck
- Target version set to 3.4.0

Testing

2012-08-22 10:59 pm - Andrew Smith

- Status changed from Open to Declined

- Target version deleted (3.4.0)

Please use the demo site for testing.
